{% if app.environment == 'prod' %}
    <!-- Crisp Chatbox -->
    <script type="text/javascript">window.$crisp = [];
        window.CRISP_WEBSITE_ID = "25d8c896-01d4-4e3f-9800-89f0fdc89de4";
        (function () {
            d = document;
            s = d.createElement("script");
            s.src = "https://client.crisp.chat/l.js";
            s.async = 1;
            d.getElementsByTagName("head")[0].appendChild(s);
        })();
    </script>
{% endif %}